package com.heyu.api.data.enums;


public enum AccountOperateEnums {

    plus("+", "加"),
    sub("-", "减");


    AccountOperateEnums(String sign, String desc) {
        this.sign = sign;
        this.desc = desc;
    }

    private String sign;

    private String desc;


    public String getSign() {
        return sign;
    }

    public void setSign(String sign) {
        this.sign = sign;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
